Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,813,666 Members 40,065 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Paranoid Android w/ wrong GAPPS

Tip us?
 
bonjourdexter
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 5
Join Date: Jul 2013
Default [Q] Paranoid Android w/ wrong GAPPS

Last month, I accidentally flashed PA 3.69 (because I wanted a 4.2.2 stable build) with the CM/AOKP 4.2.2 GApps on my T-Mo Samsung Galaxy S2 and everything is working fine with no problems. I flashed PA 3.69 with the matching PA Gapps on my Nexus 4 but I don't like how the PA Gapps work/look. If I wanted to use the other GApps how would I go about this? And what known bugs/problems are there for doing this?

Sorry for my first world problem and thanks in advance for your help/input
 
abaaaabbbb63
Old
#2  
abaaaabbbb63's Avatar
Recognized Contributor
Thanks Meter 2,985
Posts: 3,769
Join Date: Nov 2011
Location: Somewhere Over The Rainbow
Quote:
Originally Posted by bonjourdexter View Post
Last month, I accidentally flashed PA 3.69 (because I wanted a 4.2.2 stable build) with the CM/AOKP 4.2.2 GApps on my T-Mo Samsung Galaxy S2 and everything is working fine with no problems. I flashed PA 3.69 with the matching PA Gapps on my Nexus 4 but I don't like how the PA Gapps work/look. If I wanted to use the other GApps how would I go about this? And what known bugs/problems are there for doing this?

Sorry for my first world problem and thanks in advance for your help/input
Just take the PA gapps and flash them. They should replace the current ones.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes